﻿/*Bảng góp ý*/
body{
    /*background-image: conic-gradient( rgb(255, 255, 255, 0.8) 36deg, rgb(239, 42, 77, 0.8) 36deg, rgb(239, 42, 77, 0.8) 108deg, rgb(0, 167, 78, 0.8) 108deg, rgb(0, 167, 78, 0.8) 180deg, rgb(251, 179, 45, 0.8) 180deg, rgb(251, 179, 45, 0.8) 252deg, rgb(0, 130, 201, 0.8) 252deg, rgb(0, 130, 201, 0.8) 324deg, rgb(255, 255, 255, 0.8) 324deg ), url(https://gtimg.tokyo2020.org/image/private/f_auto,t_article-lead-image-ultrawide/production/u4vszytlwxuspn7jnrwp);*/
      background-image: conic-gradient( rgb(255, 255, 255, 0.8) 36deg, rgb(239, 42, 77, 0.8) 36deg, rgb(239, 42, 77, 0.8) 108deg, rgb(0, 167, 78, 0.8) 108deg, rgb(0, 167, 78, 0.8) 180deg, rgb(251, 179, 45, 0.8) 180deg, rgb(251, 179, 45, 0.8) 252deg, rgb(0, 130, 201, 0.8) 252deg, rgb(0, 130, 201, 0.8) 324deg, rgb(255, 255, 255, 0.8) 324deg ));
      background-size: cover;
    background-position: center center;
    background-attachment: fixed;
    gap: 1em;
}
button, select, input {
  font-family: "Google Sans",Arial,sans-serif;
  font-size: 17px;
}
.quiz-window {
  /*position: absolute;*/
  left:0; right:0;
  top: 50px;
  margin: auto;
  width: 55%;
  border-radius: 4px;
  background: #fff;
  overflow: hidden;
}
.quiz-window-header {
  padding: 20px 15px;
  text-align:center;
  position: relative;
}
.quiz-window-title {
  font-size: 26px;
}
.quiz-window-close {
  position: absolute;
  top:20px;
  right:20px;
  padding:0;
  background:none;
  border:0;
  width: 30px;
  height: 30px;
  font-size: 60px;
  font-weight: 100;
  line-height: 24px;
  color: #777;
  cursor:pointer;
}
.quiz-window-body {
  background-color: #f9f9f9;
}
.guiz-awards-row {
  margin:0;
  padding: 10px 40px;
  list-style: none;
}
.guiz-awards-row:after {
  content: '';
  display: table;
  clear:both;
}
.guiz-awards-row-even {
  background-color: #fff;
}
.guiz-awards-row li {
  display:inline-block;
  vertical-align: top;
  float: left;
}
.guiz-awards-header {
  text-align: center;
  padding: 20px 40px;
}
.guiz-awards-star, .guiz-awards-track, .guiz-awards-time,
.guiz-awards-header-star, .guiz-awards-header-track, .guiz-awards-header-time{
  min-width: 54px;
  text-align: center;
  width: 16%;
}
.guiz-awards-title {
  width: 40%;
  min-width: 160px;
  font-size: 18px;
  font-weight: normal;
  padding-top: 3px;
}
.guiz-awards-header-title {
  width: 40%;
  min-width: 160px;
}
.guiz-awards-subtitle {
  color: #858585;
  font-size: 14px;
  font-weight: 300;
}
.guiz-awards-track, .guiz-awards-time {
  width: 22%;
  min-width: 80px;
  font-size: 18px;
  line-height: 45px
}
.guiz-awards-header-track, .guiz-awards-header-time {
  width: 22%;
  min-width: 80px;
}
.guiz-awards-track .null, .guiz-awards-time .null {
  color:#bababa;
}
.star {
  display:block;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  border: 2px solid #bdc2c1;
  background: #d6d6d6;  
}
/*.goldstar {
  border-color: #4c8193;
  background: #14b0bf;  
}
.silverstar {
  border-color: #557e3a;
  background: #66931f;  
}
.bronzestar {
  border-color: #998247;
  background: #aa984b;  
}*/
.rhodiumstar {
 border-color: #22a222; background: #40a040;
}
.platinumstar {
border-color: #22a222; background: #40a040;
}

.guiz-awards-buttons {
  background: #fff;
  text-align: center;
  padding: 20px 0;
}
.guiz-awards-but-back {
  display:inline-block;
  background: none;
  border: 1px solid #61a3e5;
  border-radius: 21px;
  /*padding: 7px 40px 7px 20px;*/
  color: #61a3e5;
  font-size: 17px;
  cursor:pointer;
  transition: all .3s ease;
}

.guiz-awards-but-back:hover {
  background: #61a3e5;
  color: #fff;
}

.guiz-awards-but-back i {
  font-size: 26px;
  line-height: 17px;
  margin-right: 20px;
  position: relative;
  top: 2px;
}

/*Medal*/


.quiz-medal {
  position: relative;
  margin-bottom: 16px;
}

.quiz-medal__circle {
  font-family: "Google Sans",Arial,sans-serif;
  font-size: 28px;
  font-weight: 500;
  width: 50px;
  height: 50px;
  border-radius: 100%;
  color: white;
  text-align: center;
  line-height: 43px;
  vertical-align: middle;
  position: relative;
  /*border-width: 0.2em;*/
  border-style: solid;
  z-index: 1;
  box-shadow: inset 0 0 0 #a7b2b8, 2px 2px 0 rgba(0, 0, 0, 0.08);
  border-color: #edeff1;
  text-shadow: 2px 2px 0 #98a6ad;
  background: linear-gradient(to bottom right, #d1d7da 50%, #c3cbcf 50%);
}
.quiz-medal__circle.quiz-medal__circle--gold {
  box-shadow: inset 0 0 0 #b67d05, 2px 2px 0 rgba(0, 0, 0, 0.08);
  border-color: #fadd40;
  text-shadow: 0 0 4px #9d6c04;
  background: linear-gradient(to bottom right, #f9ad0e 50%, #e89f06 50%);
}
.quiz-medal__circle.quiz-medal__circle--silver {
  box-shadow: inset 0 0 0 #a7b2b8, 2px 2px 0 rgba(0, 0, 0, 0.08);
  border-color: #edeff1;
  text-shadow: 0px 0px 4px #98a6ad;
  background: linear-gradient(to bottom right, #d1d7da 50%, #c3cbcf 50%);
}
.quiz-medal__circle.quiz-medal__circle--bronze {
  box-shadow: inset 0 0 0 #955405, 2px 2px 0 rgba(0, 0, 0, 0.08);
  border-color: #f7bb23;
  text-shadow: 0 0 4px #7d4604;
  background: linear-gradient(to bottom right, #df7e08 50%, #c67007 50%);
}

.quiz-medal__ribbon {
  content: "";
  display: block;
  position: absolute;
  border-style: solid;
  border-width: 6px 10px;
  width: 0;
  height: 20px;
  top: 50px;
}

.quiz-medal__ribbon--left {
  border-color: #fc402d #fc402d transparent #fc402d;
  left: 8px;
  transform: rotate(20deg) translateZ(-32px);
}

.quiz-medal__ribbon--right {
  left: 28px;
  border-color: #f31903 #f31903 transparent #f31903;
  transform: rotate(-20deg) translateZ(-48px);
}
/*Bảng góp ý*/